diff commited package against linked revision 362ced09e8ecf6401713e2b977f6dfb1

Index: apparmorapplet-gnome.changes
===================================================================
--- apparmorapplet-gnome.changes (revision 362ced09e8ecf6401713e2b977f6dfb1)
+++ apparmorapplet-gnome.changes (revision daf954580fb3c7e80b57a5a11e3e5ee6)
@@ -1,4 +1,9 @@
 -------------------------------------------------------------------
+Wed Sep  7 17:51:41 CEST 2011 - sbrabec@suse.cz
+
+- Added support for translation-update-upstream.
+
+-------------------------------------------------------------------
 Thu Mar 25 17:40:05 CET 2010 - jeffm@suse.de
 
 - Update to final translation files
Index: apparmorapplet-gnome.spec
===================================================================
--- apparmorapplet-gnome.spec (revision 362ced09e8ecf6401713e2b977f6dfb1)
+++ apparmorapplet-gnome.spec (revision daf954580fb3c7e80b57a5a11e3e5ee6)
@@ -22,7 +22,7 @@
 Version:        0.9
 Release:        81.<RELEASE16>
 Url:            http://forge.novell.com/modules/xfmod/project/?apparmor
-BuildRequires:  gnome-common gnome-desktop-devel gnome-panel-devel
+BuildRequires:  gnome-common gnome-desktop-devel gnome-panel-devel translation-update-upstream
 %if %suse_version > 1010
 BuildRequires:  dbus-1-glib-devel
 %else
@@ -33,9 +33,7 @@
 Requires:       apparmor-dbus
 BuildRoot:      %{_tmppath}/%{name}-%{version}-build
 Source0:        %{name}-%{version}.tar.bz2
-Patch1:         %{name}-translations
 Patch2:         %{name}-missing-include
-Patch3:         %{name}-build-translations
 Summary:        An AppArmor event notification applet for GNOME
 License:        GPL v2 or later
 
@@ -51,9 +49,8 @@
 
 %prep
 %setup -q
-%patch1 -p1
+translation-update-upstream
 %patch2 -p1
-%patch3 -p1
 
 %build
 autoreconf -f -i
@@ -62,21 +59,16 @@
 
 %install
 make install DESTDIR=$RPM_BUILD_ROOT
+%find_lang apparmorapplet
 
 %clean
 rm -rf $RPM_BUILD_ROOT
 
-%files
+%files -f apparmorapplet.lang
 %defattr (-, root, root)
 %doc AUTHORS COPYING ChangeLog NEWS README
 %{_libdir}/bonobo/servers/*.server
 %{_prefix}/lib/apparmorapplet
 %{_datadir}/pixmaps/*
-%if 0%{?suse_version} <= 1010
-# needed on sles
-%dir %{_prefix}/share/locale/si
-%dir %{_prefix}/share/locale/si/LC_MESSAGES
-%endif
-%{_datadir}/locale/*/LC_MESSAGES/%{name}.mo
 
 %changelog
Index: apparmorapplet-gnome-build-translations
===================================================================
--- apparmorapplet-gnome-build-translations (revision 362ced09e8ecf6401713e2b977f6dfb1)
+++ apparmorapplet-gnome-build-translations (deleted)
@@ -1,21 +0,0 @@
----
- configure.in |    4 ++--
- 1 file changed, 2 insertions(+), 2 deletions(-)
-
---- a/configure.in
-+++ b/configure.in
-@@ -13,12 +13,12 @@ PKG_CHECK_MODULES(PACKAGE, [$pkg_modules
- AC_SUBST(PACKAGE_CFLAGS)
- AC_SUBST(PACKAGE_LIBS)
- 
--GETTEXT_PACKAGE=apparmorapplet
-+GETTEXT_PACKAGE=apparmorapplet-gnome
- AC_SUBST(GETTEXT_PACKAGE)
- AC_DEFINE_UNQUOTED(GETTEXT_PACKAGE,"$GETTEXT_PACKAGE", [Gettext package.])
- 
- dnl Add the languages which your application supports here.
--ALL_LINGUAS=""
-+ALL_LINGUAS="ar cs da de es fi fr hu it ja ko nb nl pl pt_BR ru sv zh_CN zh_TW"
- AM_GLIB_GNU_GETTEXT
- 
- AM_PROG_LIBTOOL
Index: apparmorapplet-gnome-translations
===================================================================
--- apparmorapplet-gnome-translations (revision 362ced09e8ecf6401713e2b977f6dfb1)
+++ apparmorapplet-gnome-translations (deleted)
@@ -1,942 +0,0 @@
----
- po/ar.po    |   43 +++++++++++++++++++++++++++++++++++++++++++
- po/cs.po    |   43 +++++++++++++++++++++++++++++++++++++++++++
- po/da.po    |   55 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
- po/de.po    |   43 +++++++++++++++++++++++++++++++++++++++++++
- po/es.po    |   43 +++++++++++++++++++++++++++++++++++++++++++
- po/fi.po    |   52 ++++++++++++++++++++++++++++++++++++++++++++++++++++
- po/fr.po    |   43 +++++++++++++++++++++++++++++++++++++++++++
- po/hu.po    |   52 ++++++++++++++++++++++++++++++++++++++++++++++++++++
- po/it.po    |   43 +++++++++++++++++++++++++++++++++++++++++++
- po/ja.po    |   43 +++++++++++++++++++++++++++++++++++++++++++
- po/ko.po    |   43 +++++++++++++++++++++++++++++++++++++++++++
- po/nb.po    |   59 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
- po/nl.po    |   43 +++++++++++++++++++++++++++++++++++++++++++
- po/pl.po    |   43 +++++++++++++++++++++++++++++++++++++++++++
- po/pt_BR.po |   43 +++++++++++++++++++++++++++++++++++++++++++
- po/ru.po    |   43 +++++++++++++++++++++++++++++++++++++++++++
- po/sv.po    |   43 +++++++++++++++++++++++++++++++++++++++++++
- po/zh_CN.po |   43 +++++++++++++++++++++++++++++++++++++++++++
- po/zh_TW.po |   43 +++++++++++++++++++++++++++++++++++++++++++
- 19 files changed, 863 insertions(+)
-
---- /dev/null
-+++ b/po/ar.po
-@@ -0,0 +1,43 @@
-+# Copyright (C) 2006 SuSE Linux Products GmbH, Nuernberg
-+# This file is distributed under the same license as the package.
-+#
-+msgid ""
-+msgstr ""
-+"Project-Id-Version: apparmorapplet\n"
-+"Report-Msgid-Bugs-To: \n"
-+"POT-Creation-Date: 2007-02-06 14:27-0800\n"
-+"PO-Revision-Date: 2010-02-17 08:53\n"
-+"Last-Translator: Novell Language <language@novell.com>\n"
-+"Language-Team: Novell Language <language@novell.com>\n"
-+"MIME-Version: 1.0\n"
-+"Content-Type: text/plain; charset=UTF-8\n"
-+"Content-Transfer-Encoding: 8bit\n"
-+
-+#: src/apparmor-applet.c:244
-+msgid "AppArmorApplet is free software; you can redistribute it and/or modify\nit under the terms of the GNU General Public License as published by\nthe Free Software Foundation; either version 2 of the License, or\n(at your option) any later version."
-+msgstr "AppArmorApplet برنامج مجاني؛ يمكنك إعادة توزيعه و/أو تعديله\nبموجب بنود رخصة GNU العمومية الذي\nنشرته مؤسسة البرمجيات الحرة، إما من الإصدار الثاني من الرخصة، أو\n)وفقًا لاختيارك) أي إصدار أحدث."
-+
-+#: src/preferences_dialog.c:31
-+msgid "AppArmor Desktop Preferences"
-+msgstr "تفضيلات سطح مكتب AppArmor"
-+
-+#: src/preferences_dialog.c:46
-+msgid "Profile Generation"
-+msgstr "إنشاء ملف التعريف"
-+
-+#: src/preferences_dialog.c:54
-+msgid "Path"
-+msgstr "المسار"
-+
-+#: src/preferences_dialog.c:76
-+msgid "YAST"
-+msgstr "YaST"
-+
-+#: src/preferences_dialog.c:77
-+msgid "genprof"
-+msgstr "genprof"
-+
-+#: src/reject_list.c:58
-+msgid "AppArmor Rejections"
-+msgstr "حالات رفض AppArmor"
-+
---- /dev/null
-+++ b/po/cs.po
-@@ -0,0 +1,43 @@
-+# Copyright (C) 2006 SuSE Linux Products GmbH, Nuernberg
-+# This file is distributed under the same license as the package.
-+#
-+msgid ""
-+msgstr ""
-+"Project-Id-Version: apparmorapplet\n"
-+"Report-Msgid-Bugs-To: \n"
-+"POT-Creation-Date: 2007-02-06 14:27-0800\n"
-+"PO-Revision-Date: 2010-02-15 10:29\n"
-+"Last-Translator: Novell Language <language@novell.com>\n"
-+"Language-Team: Novell Language <language@novell.com>\n"
-+"MIME-Version: 1.0\n"
-+"Content-Type: text/plain; charset=UTF-8\n"
-+"Content-Transfer-Encoding: 8bit\n"
-+
-+#: src/apparmor-applet.c:244
-+msgid "AppArmorApplet is free software; you can redistribute it and/or modify\nit under the terms of the GNU General Public License as published by\nthe Free Software Foundation; either version 2 of the License, or\n(at your option) any later version."
-+msgstr "AppArmorApplet je svobodný software; můžete ho dále šířit a/nebo\nupravit za podmínek stanovených licencí GNU General Public License,\npublikované organizací Free Software Foundation; buď verze 2\ntéto licence, nebo (podle vaší volby) jakékoli pozdější verze."
-+
-+#: src/preferences_dialog.c:31
-+msgid "AppArmor Desktop Preferences"
-+msgstr "Nastavení modulu AppArmor pro pracovní stanici"
-+
-+#: src/preferences_dialog.c:46
-+msgid "Profile Generation"
-+msgstr "Vytváření profilů"
-+
-+#: src/preferences_dialog.c:54
-+msgid "Path"
-+msgstr "Cesta"
-+
-+#: src/preferences_dialog.c:76
-+msgid "YAST"
-+msgstr "YaST"
-+
-+#: src/preferences_dialog.c:77
-+msgid "genprof"
-+msgstr "genprof"
-+
-+#: src/reject_list.c:58
-+msgid "AppArmor Rejections"
-+msgstr "Odmítnutí modulu AppArmor"
-+
---- /dev/null
-+++ b/po/da.po
-@@ -0,0 +1,55 @@
-+# translation of apparmorapplet.po to dansk
-+# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
-+# This file is distributed under the same license as the PACKAGE package.
-+#
-+# Martin Møller <martin@martinm-76.dk>, 2007.
-+# Jan Madsen <jan.madsen.pt(a)gmail.com>, 2007.
-+msgid ""
-+msgstr ""
-+"Project-Id-Version: apparmorapplet\n"
-+"Report-Msgid-Bugs-To: \n"
-+"POT-Creation-Date: 2007-02-06 14:27-0800\n"
-+"PO-Revision-Date: 2007-08-15 10:57+0100\n"
-+"Last-Translator: Jan Madsen <jan.madsen.pt(a)gmail.com>\n"
-+"Language-Team: dansk <opensuse-translation@opensuse.org>\n"
-+"MIME-Version: 1.0\n"
-+"Content-Type: text/plain; charset=UTF-8\n"
-+"Content-Transfer-Encoding: 8bit\n"
-+"X-Generator: KBabel 1.11.4\n"
-+
-+#: src/apparmor-applet.c:244
-+msgid ""
-+"AppArmorApplet is free software; you can redistribute it and/or modify\n"
-+"it under the terms of the GNU General Public License as published by\n"
-+"the Free Software Foundation; either version 2 of the License, or\n"
-+"(at your option) any later version."
-+msgstr ""
-+"AppArmorApplet er fri software. Du kan redistribuere det og/eller ændre\n"
-+"det under betingelserne i GNU General Public License, som udgivet af\n"
-+"Free Software Foundation; enten i version 2 af licensen eller\n"
-+"(hvis du foretrækker det) i enhver senere version."
-+
-+#: src/preferences_dialog.c:31
-+msgid "AppArmor Desktop Preferences"
-+msgstr "AppArmor desktop-præferencer"
-+
-+#: src/preferences_dialog.c:46
-+msgid "Profile Generation"
-+msgstr "Profilgenerering"
-+
-+#: src/preferences_dialog.c:54
-+msgid "Path"
-+msgstr "Søgesti"
-+
-+#: src/preferences_dialog.c:76
-+msgid "YAST"
-+msgstr "YAST"
-+
-+#: src/preferences_dialog.c:77
-+msgid "genprof"
-+msgstr "genprof"
-+
-+#: src/reject_list.c:58
-+msgid "AppArmor Rejections"
-+msgstr "AppArmor afviste handlinger"
-+
---- /dev/null
-+++ b/po/de.po
-@@ -0,0 +1,43 @@
-+# Copyright (C) 2006 SuSE Linux Products GmbH, Nuernberg
-+# This file is distributed under the same license as the package.
-+#
-+msgid ""
-+msgstr ""
-+"Project-Id-Version: apparmorapplet\n"
-+"Report-Msgid-Bugs-To: \n"
-+"POT-Creation-Date: 2007-02-06 14:27-0800\n"
-+"PO-Revision-Date: 2010-02-16 11:14\n"
-+"Last-Translator: Novell Language <language@novell.com>\n"
-+"Language-Team: Novell Language <language@novell.com>\n"
-+"MIME-Version: 1.0\n"
-+"Content-Type: text/plain; charset=UTF-8\n"
-+"Content-Transfer-Encoding: 8bit\n"
-+
-+#: src/apparmor-applet.c:244
-+msgid "AppArmorApplet is free software; you can redistribute it and/or modify\nit under the terms of the GNU General Public License as published by\nthe Free Software Foundation; either version 2 of the License, or\n(at your option) any later version."
-+msgstr "AppAmorApplet ist freie Software, Sie können sie gemäß der Bestimmungen\nder GNU General Public License (in der von\nder Free Software Foundation veröffentlichten Form) weiter verteilen und/oder bearbeiten. Dies gilt für Version 2 der Lizenz bzw.\neine beliebige höhere Version (nach Ihrem Ermessen)."
-+
-+#: src/preferences_dialog.c:31
-+msgid "AppArmor Desktop Preferences"
-+msgstr "AppAmor Desktop-Einstellungen"
-+
-+#: src/preferences_dialog.c:46
-+msgid "Profile Generation"
-+msgstr "Profilgenerierung"
-+
-+#: src/preferences_dialog.c:54
-+msgid "Path"
-+msgstr "Pfad"
-+
-+#: src/preferences_dialog.c:76
-+msgid "YAST"
-+msgstr "YaST"
-+
-+#: src/preferences_dialog.c:77
-+msgid "genprof"
-+msgstr "genprof"
-+
-+#: src/reject_list.c:58
-+msgid "AppArmor Rejections"
-+msgstr "AppAmor-Zurückweisungen"
-+
---- /dev/null
-+++ b/po/es.po
-@@ -0,0 +1,43 @@
-+# Copyright (C) 2006 SuSE Linux Products GmbH, Nuernberg
-+# This file is distributed under the same license as the package.
-+#
-+msgid ""
-+msgstr ""
-+"Project-Id-Version: apparmorapplet\n"
-+"Report-Msgid-Bugs-To: \n"
-+"POT-Creation-Date: 2007-02-06 14:27-0800\n"
-+"PO-Revision-Date: 2010-02-15 13:51\n"
-+"Last-Translator: Novell Language <language@novell.com>\n"
-+"Language-Team: Novell Language <language@novell.com>\n"
-+"MIME-Version: 1.0\n"
-+"Content-Type: text/plain; charset=UTF-8\n"
-+"Content-Transfer-Encoding: 8bit\n"
-+
-+#: src/apparmor-applet.c:244
-+msgid "AppArmorApplet is free software; you can redistribute it and/or modify\nit under the terms of the GNU General Public License as published by\nthe Free Software Foundation; either version 2 of the License, or\n(at your option) any later version."
-+msgstr "AppArmorApplet es un programa libre. Puede redistribuirlo y\nmodificarlo bajo los términos de la Licencia Pública General GNU,\ntal como la publica la Free Software Foundation, ya sea la versión 2\nde la licencia o cualquier versión posterior que elija."
-+
-+#: src/preferences_dialog.c:31
-+msgid "AppArmor Desktop Preferences"
-+msgstr "Preferencias de AppArmor para el escritorio"
-+
-+#: src/preferences_dialog.c:46
-+msgid "Profile Generation"
-+msgstr "Generación de perfiles"
-+
-+#: src/preferences_dialog.c:54
-+msgid "Path"
-+msgstr "Vía"
-+
-+#: src/preferences_dialog.c:76
-+msgid "YAST"
-+msgstr "YaST"
-+
-+#: src/preferences_dialog.c:77
-+msgid "genprof"
-+msgstr "genprof"
-+
-+#: src/reject_list.c:58
-+msgid "AppArmor Rejections"
-+msgstr "Rechazos de AppArmor"
-+
---- /dev/null
-+++ b/po/fi.po
-@@ -0,0 +1,52 @@
-+# translation of apparmorapplet.po to suomi
-+# Jyri Palokangas <jmp@opensuse.fi>, 2007.
-+# Mikko Piippo <piippo@cc.helsinki.fi>, 2007.
-+msgid ""
-+msgstr ""
-+"Project-Id-Version: apparmorapplet\n"
-+"Report-Msgid-Bugs-To: \n"
-+"POT-Creation-Date: 2007-02-06 14:27-0800\n"
-+"PO-Revision-Date: 2007-08-21 17:52+0300\n"
-+"Last-Translator: Mikko Piippo <piippo@cc.helsinki.fi>\n"
-+"Language-Team: suomi <fi@li.org>\n"
-+"MIME-Version: 1.0\n"
-+"Content-Type: text/plain; charset=UTF-8\n"
-+"Content-Transfer-Encoding: 8bit\n"
-+"X-Generator: KBabel 1.11.4\n"
-+"Plural-Forms: nplurals=2; plural=n != 1;\n"
-+
-+#: src/apparmor-applet.c:244
-+msgid ""
-+"AppArmorApplet is free software; you can redistribute it and/or modify\n"
-+"it under the terms of the GNU General Public License as published by\n"
-+"the Free Software Foundation; either version 2 of the License, or\n"
-+"(at your option) any later version."
-+msgstr ""
-+"AppArmorApplet on vapaa ohjelma; voit levittää sitä edelleen ja/tai muokata \n"
-+"sitä Free Software Foundation -säätiön julkaiseman GNU GPL -lisenssin ehtojen mukaisesti. \n"
-+"Voit käyttää joko lisenssin versiota 2 tai halutessasi mitä tahansa uudempaa versiota."
-+
-+#: src/preferences_dialog.c:31
-+msgid "AppArmor Desktop Preferences"
-+msgstr "AppArmor-työpöytäasetukset"
-+
-+#: src/preferences_dialog.c:46
-+msgid "Profile Generation"
-+msgstr "Profiilin luominen"
-+
-+#: src/preferences_dialog.c:54
-+msgid "Path"
-+msgstr "Polku"
-+
-+#: src/preferences_dialog.c:76
-+msgid "YAST"
-+msgstr "YAST"
-+
-+#: src/preferences_dialog.c:77
-+msgid "genprof"
-+msgstr "genprof"
-+
-+#: src/reject_list.c:58
-+msgid "AppArmor Rejections"
-+msgstr "AppArmor hylkäykset"
-+
---- /dev/null
-+++ b/po/fr.po
-@@ -0,0 +1,43 @@
-+# Copyright (C) 2006 SuSE Linux Products GmbH, Nuernberg
-+# This file is distributed under the same license as the package.
-+#
-+msgid ""
-+msgstr ""
-+"Project-Id-Version: apparmorapplet\n"
-+"Report-Msgid-Bugs-To: \n"
-+"POT-Creation-Date: 2007-02-06 14:27-0800\n"
-+"PO-Revision-Date: 2010-02-15 10:46\n"
-+"Last-Translator: Novell Language <language@novell.com>\n"
-+"Language-Team: Novell Language <language@novell.com>\n"
-+"MIME-Version: 1.0\n"
-+"Content-Type: text/plain; charset=UTF-8\n"
-+"Content-Transfer-Encoding: 8bit\n"
-+
-+#: src/apparmor-applet.c:244
-+msgid "AppArmorApplet is free software; you can redistribute it and/or modify\nit under the terms of the GNU General Public License as published by\nthe Free Software Foundation; either version 2 of the License, or\n(at your option) any later version."
-+msgstr "L'applet AppArmor est un logiciel libre que vous pouvez \ndistribuer et/ou modifier conformément aux termes de la Licence Publique\nGénérale GNU, tel que publié par la Free Software Foundation \n(version 2 de la license ou toute autre version ultérieure, le cas échéant)."
-+
-+#: src/preferences_dialog.c:31
-+msgid "AppArmor Desktop Preferences"
-+msgstr "Préférences de bureau AppArmor"
-+
-+#: src/preferences_dialog.c:46
-+msgid "Profile Generation"
-+msgstr "Génération du profil"
-+
-+#: src/preferences_dialog.c:54
-+msgid "Path"
-+msgstr "Chemin d'accès"
-+
-+#: src/preferences_dialog.c:76
-+msgid "YAST"
-+msgstr "YaST"
-+
-+#: src/preferences_dialog.c:77
-+msgid "genprof"
-+msgstr "genprof"
-+
-+#: src/reject_list.c:58
-+msgid "AppArmor Rejections"
-+msgstr "Rejets AppArmor"
-+
---- /dev/null
-+++ b/po/hu.po
-@@ -0,0 +1,52 @@
-+# translation of apparmorapplet.hu.po to
-+# Kalman Kemenczy <kkemenczy@novell.com>, 2007.
-+msgid ""
-+msgstr ""
-+"Project-Id-Version: apparmorapplet.hu\n"
-+"Report-Msgid-Bugs-To: \n"
-+"POT-Creation-Date: 2007-02-06 14:27-0800\n"
-+"PO-Revision-Date: 2007-08-12 14:47+0200\n"
-+"Last-Translator: Kalman Kemenczy <kkemenczy@novell.com>\n"
-+"Language-Team:  <hu@li.org>\n"
-+"MIME-Version: 1.0\n"
-+"Content-Type: text/plain; charset=UTF-8\n"
-+"Content-Transfer-Encoding: 8bit\n"
-+"X-Generator: KBabel 1.11.4\n"
-+"Plural-Forms: Plural-Forms: nplurals=2; plural=(n != 1);\n"
-+
-+#: src/apparmor-applet.c:244
-+msgid ""
-+"AppArmorApplet is free software; you can redistribute it and/or modify\n"
-+"it under the terms of the GNU General Public License as published by\n"
-+"the Free Software Foundation; either version 2 of the License, or\n"
-+"(at your option) any later version."
-+msgstr ""
-+"Az AppArmor kisalkalmazás szabad szoftver, terjesztheti és/vagy\n"
-+"módosíthatja a Free Software Foundation által kiadott GNU\n"
-+"General Public License második (vagy bármely későbbi)\n"
-+"változatában foglaltak alapján."
-+
-+#: src/preferences_dialog.c:31
-+msgid "AppArmor Desktop Preferences"
-+msgstr "AppArmor munkaasztal beállításai"
-+
-+#: src/preferences_dialog.c:46
-+msgid "Profile Generation"
-+msgstr "Profillétrehozás"
-+
-+# clients/online_update_details.ycp:86 clients/online_update_select.ycp:108
-+#: src/preferences_dialog.c:54
-+msgid "Path"
-+msgstr "Elérési útvonal"
-+
-+#: src/preferences_dialog.c:76
-+msgid "YAST"
-+msgstr "YAST"
-+
-+#: src/preferences_dialog.c:77
-+msgid "genprof"
-+msgstr "genprof"
-+
-+#: src/reject_list.c:58
-+msgid "AppArmor Rejections"
-+msgstr "AppArmor visszautasítások"
---- /dev/null
-+++ b/po/it.po
-@@ -0,0 +1,43 @@
-+# Copyright (C) 2006 SuSE Linux Products GmbH, Nuernberg
-+# This file is distributed under the same license as the package.
-+#
-+msgid ""
-+msgstr ""
-+"Project-Id-Version: apparmorapplet\n"
-+"Report-Msgid-Bugs-To: \n"
-+"POT-Creation-Date: 2007-02-06 14:27-0800\n"
-+"PO-Revision-Date: 2010-02-15 15:04\n"
-+"Last-Translator: Novell Language <language@novell.com>\n"
-+"Language-Team: Novell Language <language@novell.com>\n"
-+"MIME-Version: 1.0\n"
-+"Content-Type: text/plain; charset=UTF-8\n"
-+"Content-Transfer-Encoding: 8bit\n"
-+
-+#: src/apparmor-applet.c:244
-+msgid "AppArmorApplet is free software; you can redistribute it and/or modify\nit under the terms of the GNU General Public License as published by\nthe Free Software Foundation; either version 2 of the License, or\n(at your option) any later version."
-+msgstr "AppArmorApplet è un software gratuito. È possibile ridistribuirlo e/o\nmodificarlo sotto i termini della GNU General Public Licence\npubblicati dalla Free Software Foundation: versione 2\ndella licenza oppure, a scelta, una versione successiva."
-+
-+#: src/preferences_dialog.c:31
-+msgid "AppArmor Desktop Preferences"
-+msgstr "Preferenze Desktop AppArmor"
-+
-+#: src/preferences_dialog.c:46
-+msgid "Profile Generation"
-+msgstr "Generazione del profilo"
-+
-+#: src/preferences_dialog.c:54
-+msgid "Path"
-+msgstr "Percorso"
-+
-+#: src/preferences_dialog.c:76
-+msgid "YAST"
-+msgstr "YAST"
-+
-+#: src/preferences_dialog.c:77
-+msgid "genprof"
-+msgstr "genprof"
-+
-+#: src/reject_list.c:58
-+msgid "AppArmor Rejections"
-+msgstr "Operazioni respinte da AppArmor"
-+
---- /dev/null
-+++ b/po/ja.po
-@@ -0,0 +1,43 @@
-+# Copyright (C) 2006 SuSE Linux Products GmbH, Nuernberg
-+# This file is distributed under the same license as the package.
-+#
-+msgid ""
-+msgstr ""
-+"Project-Id-Version: apparmorapplet\n"
-+"Report-Msgid-Bugs-To: \n"
-+"POT-Creation-Date: 2007-02-06 14:27-0800\n"
-+"PO-Revision-Date: 2010-02-15 11:11\n"
-+"Last-Translator: Novell Language <language@novell.com>\n"
-+"Language-Team: Novell Language <language@novell.com>\n"
-+"MIME-Version: 1.0\n"
-+"Content-Type: text/plain; charset=UTF-8\n"
-+"Content-Transfer-Encoding: 8bit\n"
-+
-+#: src/apparmor-applet.c:244
-+msgid "AppArmorApplet is free software; you can redistribute it and/or modify\nit under the terms of the GNU General Public License as published by\nthe Free Software Foundation; either version 2 of the License, or\n(at your option) any later version."
-+msgstr "AppArmorアプレットはフリーソフトウェアです。これを、Free Software\nFoundationが公開しているGNU General Public License(バージョン2か、希望によっては\nそれ以降のバージョンのうちどれか)の定める条件の下で再配布および/または変更することが\nできます。"
-+
-+#: src/preferences_dialog.c:31
-+msgid "AppArmor Desktop Preferences"
-+msgstr "AppArmorデスクトップ設定"
-+
-+#: src/preferences_dialog.c:46
-+msgid "Profile Generation"
-+msgstr "プロファイル生成"
-+
-+#: src/preferences_dialog.c:54
-+msgid "Path"
-+msgstr "パス"
-+
-+#: src/preferences_dialog.c:76
-+msgid "YAST"
-+msgstr "YaST"
-+
-+#: src/preferences_dialog.c:77
-+msgid "genprof"
-+msgstr "genprof"
-+
-+#: src/reject_list.c:58
-+msgid "AppArmor Rejections"
-+msgstr "AppArmorによる拒否"
-+
---- /dev/null
-+++ b/po/ko.po
-@@ -0,0 +1,43 @@
-+# Copyright (C) 2006 SuSE Linux Products GmbH, Nuernberg
-+# This file is distributed under the same license as the package.
-+#
-+msgid ""
-+msgstr ""
-+"Project-Id-Version: apparmorapplet\n"
-+"Report-Msgid-Bugs-To: \n"
-+"POT-Creation-Date: 2007-02-06 14:27-0800\n"
-+"PO-Revision-Date: 2010-02-01 09:34\n"
-+"Last-Translator: Novell Language <language@novell.com>\n"
-+"Language-Team: Novell Language <language@novell.com>\n"
-+"MIME-Version: 1.0\n"
-+"Content-Type: text/plain; charset=UTF-8\n"
-+"Content-Transfer-Encoding: 8bit\n"
-+
-+#: src/apparmor-applet.c:244
-+msgid "AppArmorApplet is free software; you can redistribute it and/or modify\nit under the terms of the GNU General Public License as published by\nthe Free Software Foundation; either version 2 of the License, or\n(at your option) any later version."
-+msgstr "AppArmorApplet은 무료 소프트웨어이며, 배포하거나\nFSF(Free Software Foundation)에서 발행한 GNU GPL(General Public License: 버전 2 또는 (사용자 재량으로)\n이후 버전) 약관 하에서 수정할 수 있습니다. "
-+
-+#: src/preferences_dialog.c:31
-+msgid "AppArmor Desktop Preferences"
-+msgstr "AppArmor 데스크톱 기본 설정"
-+
-+#: src/preferences_dialog.c:46
-+msgid "Profile Generation"
-+msgstr "프로파일 생성"
-+
-+#: src/preferences_dialog.c:54
-+msgid "Path"
-+msgstr "경로"
-+
-+#: src/preferences_dialog.c:76
-+msgid "YAST"
-+msgstr "YAST"
-+
-+#: src/preferences_dialog.c:77
-+msgid "genprof"
-+msgstr "genprof"
-+
-+#: src/reject_list.c:58
-+msgid "AppArmor Rejections"
-+msgstr "AppArmor 거부"
-+
---- /dev/null
-+++ b/po/nb.po
-@@ -0,0 +1,59 @@
-+# translation of apparmorapplet.po to norsk bokmål
-+# translation of apparmorapplet.po to
-+# @TITLE@
-+# Copyright (C) 2006, SUSE Linux GmbH, Nuremberg
-+#
-+# This file is distributed under the same license as @PACKAGE@ package. FIRST
-+#
-+# Olav Pettershagen <olav.pet@online.no>, 2007.
-+# Olav Pettershagen <olav.pet@gmail.com>, 2008.
-+msgid ""
-+msgstr ""
-+"Project-Id-Version: apparmorapplet\n"
-+"Report-Msgid-Bugs-To: \n"
-+"POT-Creation-Date: 2007-02-06 14:27-0800\n"
-+"PO-Revision-Date: 2008-10-03 16:36+0200\n"
-+"Last-Translator: Olav Pettershagen <olav.pet@gmail.com>\n"
-+"Language-Team: norsk bokmål\n"
-+"MIME-Version: 1.0\n"
-+"Content-Type: text/plain; charset=UTF-8\n"
-+"Content-Transfer-Encoding: 8bit\n"
-+"X-Generator: KBabel 1.11.4\n"
-+"Plural-Forms: nplurals=2; plural=(n != 1);\n"
-+
-+#: src/apparmor-applet.c:244
-+msgid ""
-+"AppArmorApplet is free software; you can redistribute it and/or modify\n"
-+"it under the terms of the GNU General Public License as published by\n"
-+"the Free Software Foundation; either version 2 of the License, or\n"
-+"(at your option) any later version."
-+msgstr ""
-+"AppArmorApplet er fri programvare; du kan redistribuere og/eller\n"
-+"modifisere den i henhold til GNU General Public License\n"
-+"som publisert av Free Software Foundation, enten versjon 2\n"
-+"av lisensen eller valgfri senere versjon."
-+
-+#: src/preferences_dialog.c:31
-+msgid "AppArmor Desktop Preferences"
-+msgstr "Skrivebordsinnstillinger for AppArmor"
-+
-+#: src/preferences_dialog.c:46
-+msgid "Profile Generation"
-+msgstr "Opprett profil"
-+
-+#: src/preferences_dialog.c:54
-+msgid "Path"
-+msgstr "Sti"
-+
-+#: src/preferences_dialog.c:76
-+msgid "YAST"
-+msgstr "YAST"
-+
-+#: src/preferences_dialog.c:77
-+msgid "genprof"
-+msgstr "genprof"
-+
-+#: src/reject_list.c:58
-+msgid "AppArmor Rejections"
-+msgstr "AppArmor-blokkeringer"
-+
---- /dev/null
-+++ b/po/nl.po
-@@ -0,0 +1,43 @@
-+# Copyright (C) 2006 SuSE Linux Products GmbH, Nuernberg
-+# This file is distributed under the same license as the package.
-+#
-+msgid ""
-+msgstr ""
-+"Project-Id-Version: apparmorapplet\n"
-+"Report-Msgid-Bugs-To: \n"
-+"POT-Creation-Date: 2007-02-06 14:27-0800\n"
-+"PO-Revision-Date: 2010-02-15 12:19\n"
-+"Last-Translator: Novell Language <language@novell.com>\n"
-+"Language-Team: Novell Language <language@novell.com>\n"
-+"MIME-Version: 1.0\n"
-+"Content-Type: text/plain; charset=UTF-8\n"
-+"Content-Transfer-Encoding: 8bit\n"
-+
-+#: src/apparmor-applet.c:244
-+msgid "AppArmorApplet is free software; you can redistribute it and/or modify\nit under the terms of the GNU General Public License as published by\nthe Free Software Foundation; either version 2 of the License, or\n(at your option) any later version."
-+msgstr "AppArmorApplet is vrije software; u mag het herdistribueren en/of\naanpassen onder de voorwaarden van de GNU General Public License, zoals\ngepubliceerd door de Free Software Foundation; versie 2 van de\nlicentie of (naar uw believen) een latere versie."
-+
-+#: src/preferences_dialog.c:31
-+msgid "AppArmor Desktop Preferences"
-+msgstr "AppArmor-bureaubladvoorkeuren"
-+
-+#: src/preferences_dialog.c:46
-+msgid "Profile Generation"
-+msgstr "Profielgeneratie"
-+
-+#: src/preferences_dialog.c:54
-+msgid "Path"
-+msgstr "Pad"
-+
-+#: src/preferences_dialog.c:76
-+msgid "YAST"
-+msgstr "YaST"
-+
-+#: src/preferences_dialog.c:77
-+msgid "genprof"
-+msgstr "genprof"
-+
-+#: src/reject_list.c:58
-+msgid "AppArmor Rejections"
-+msgstr "AppArmor-weigeringen"
-+
---- /dev/null
-+++ b/po/pl.po
-@@ -0,0 +1,43 @@
-+# Copyright (C) 2006 SuSE Linux Products GmbH, Nuernberg
-+# This file is distributed under the same license as the package.
-+#
-+msgid ""
-+msgstr ""
-+"Project-Id-Version: apparmorapplet\n"
-+"Report-Msgid-Bugs-To: \n"
-+"POT-Creation-Date: 2007-02-06 14:27-0800\n"
-+"PO-Revision-Date: 2010-03-09 15:19\n"
-+"Last-Translator: Novell Language <language@novell.com>\n"
-+"Language-Team: Novell Language <language@novell.com>\n"
-+"MIME-Version: 1.0\n"
-+"Content-Type: text/plain; charset=UTF-8\n"
-+"Content-Transfer-Encoding: 8bit\n"
-+
-+#: src/apparmor-applet.c:244
-+msgid "AppArmorApplet is free software; you can redistribute it and/or modify\nit under the terms of the GNU General Public License as published by\nthe Free Software Foundation; either version 2 of the License, or\n(at your option) any later version."
-+msgstr "AppArmorAplet to wolne oprogramowanie; można je redystrybuować i/lub\nmodyfikować zgodnie z warunkami licencji GNU General Public License\nwydanej przez Free Software Foundation; w wersji 2 tej licencji lub\ndowolnej późniejszej."
-+
-+#: src/preferences_dialog.c:31
-+msgid "AppArmor Desktop Preferences"
-+msgstr "Preferencje AppArmor Desktop"
-+
-+#: src/preferences_dialog.c:46
-+msgid "Profile Generation"
-+msgstr "Generowanie profilu"
-+
-+#: src/preferences_dialog.c:54
-+msgid "Path"
-+msgstr "Ścieżka"
-+
-+#: src/preferences_dialog.c:76
-+msgid "YAST"
-+msgstr "YaST"
-+
-+#: src/preferences_dialog.c:77
-+msgid "genprof"
-+msgstr "genprof"
-+
-+#: src/reject_list.c:58
-+msgid "AppArmor Rejections"
-+msgstr "Odrzucenia AppArmor"
-+
---- /dev/null
-+++ b/po/pt_BR.po
-@@ -0,0 +1,43 @@
-+# Copyright (C) 2006 SuSE Linux Products GmbH, Nuernberg
-+# This file is distributed under the same license as the package.
-+#
-+msgid ""
-+msgstr ""
-+"Project-Id-Version: apparmorapplet\n"
-+"Report-Msgid-Bugs-To: \n"
-+"POT-Creation-Date: 2007-02-06 14:27-0800\n"
-+"PO-Revision-Date: 2010-02-15 13:26\n"
-+"Last-Translator: Novell Language <language@novell.com>\n"
-+"Language-Team: Novell Language <language@novell.com>\n"
-+"MIME-Version: 1.0\n"
-+"Content-Type: text/plain; charset=UTF-8\n"
-+"Content-Transfer-Encoding: 8bit\n"
-+
-+#: src/apparmor-applet.c:244
-+msgid "AppArmorApplet is free software; you can redistribute it and/or modify\nit under the terms of the GNU General Public License as published by\nthe Free Software Foundation; either version 2 of the License, or\n(at your option) any later version."
-+msgstr "O applet AppArmor é um software livre; você pode redistribuí-lo e/ou modificá-lo\nseguindo os termos da licença GNU General Public License (GPL) tal como\npublicada pela Free Software Foundation; na versão 2 da licença ou\n(por sua opção) qualquer versão posterior."
-+
-+#: src/preferences_dialog.c:31
-+msgid "AppArmor Desktop Preferences"
-+msgstr "Preferências de Área de Trabalho do AppArmor"
-+
-+#: src/preferences_dialog.c:46
-+msgid "Profile Generation"
-+msgstr "Geração de Perfil"
-+
-+#: src/preferences_dialog.c:54
-+msgid "Path"
-+msgstr "Caminho"
-+
-+#: src/preferences_dialog.c:76
-+msgid "YAST"
-+msgstr "YaST"
-+
-+#: src/preferences_dialog.c:77
-+msgid "genprof"
-+msgstr "genprof"
-+
-+#: src/reject_list.c:58
-+msgid "AppArmor Rejections"
-+msgstr "Rejeições do AppArmor"
-+
---- /dev/null
-+++ b/po/ru.po
-@@ -0,0 +1,43 @@
-+# Copyright (C) 2006 SuSE Linux Products GmbH, Nuernberg
-+# This file is distributed under the same license as the package.
-+#
-+msgid ""
-+msgstr ""
-+"Project-Id-Version: apparmorapplet\n"
-+"Report-Msgid-Bugs-To: \n"
-+"POT-Creation-Date: 2007-02-06 14:27-0800\n"
-+"PO-Revision-Date: 2010-02-17 08:18\n"
-+"Last-Translator: Novell Language <language@novell.com>\n"
-+"Language-Team: Novell Language <language@novell.com>\n"
-+"MIME-Version: 1.0\n"
-+"Content-Type: text/plain; charset=UTF-8\n"
-+"Content-Transfer-Encoding: 8bit\n"
-+
-+#: src/apparmor-applet.c:244
-+msgid "AppArmorApplet is free software; you can redistribute it and/or modify\nit under the terms of the GNU General Public License as published by\nthe Free Software Foundation; either version 2 of the License, or\n(at your option) any later version."
-+msgstr "AppArmorApplet является свободно распространяемым ПО; его можно распространять и/или изменять\nв рамках условий GNU General Public License, опубликованной Free Software Foundation\n (второй версии либо выше, на Ваше усмотрение)."
-+
-+#: src/preferences_dialog.c:31
-+msgid "AppArmor Desktop Preferences"
-+msgstr "Настройки рабочей среды AppArmor"
-+
-+#: src/preferences_dialog.c:46
-+msgid "Profile Generation"
-+msgstr "Создание профиля"
-+
-+#: src/preferences_dialog.c:54
-+msgid "Path"
-+msgstr "Путь"
-+
-+#: src/preferences_dialog.c:76
-+msgid "YAST"
-+msgstr "YaST"
-+
-+#: src/preferences_dialog.c:77
-+msgid "genprof"
-+msgstr "genprof"
-+
-+#: src/reject_list.c:58
-+msgid "AppArmor Rejections"
-+msgstr "Запреты AppArmor"
-+
---- /dev/null
-+++ b/po/sv.po
-@@ -0,0 +1,43 @@
-+# Copyright (C) 2006 SuSE Linux Products GmbH, Nuernberg
-+# This file is distributed under the same license as the package.
-+#
-+msgid ""
-+msgstr ""
-+"Project-Id-Version: apparmorapplet\n"
-+"Report-Msgid-Bugs-To: \n"
-+"POT-Creation-Date: 2007-02-06 14:27-0800\n"
-+"PO-Revision-Date: 2010-02-15 14:07\n"
-+"Last-Translator: Novell Language <language@novell.com>\n"
-+"Language-Team: Novell Language <language@novell.com>\n"
-+"MIME-Version: 1.0\n"
-+"Content-Type: text/plain; charset=UTF-8\n"
-+"Content-Transfer-Encoding: 8bit\n"
-+
-+#: src/apparmor-applet.c:244
-+msgid "AppArmorApplet is free software; you can redistribute it and/or modify\nit under the terms of the GNU General Public License as published by\nthe Free Software Foundation; either version 2 of the License, or\n(at your option) any later version."
-+msgstr "AppArmorApplet är gratisprogramvara. Du får distribuera den och/eller\nändra den enligt villkoren i GNU General Public License\nfrån Free Software Foundation (version 2 eller senare)."
-+
-+#: src/preferences_dialog.c:31
-+msgid "AppArmor Desktop Preferences"
-+msgstr "AppArmor-skrivbordsinställningar"
-+
-+#: src/preferences_dialog.c:46
-+msgid "Profile Generation"
-+msgstr "Profilgenerering"
-+
-+#: src/preferences_dialog.c:54
-+msgid "Path"
-+msgstr "Sökväg"
-+
-+#: src/preferences_dialog.c:76
-+msgid "YAST"
-+msgstr "YaST"
-+
-+#: src/preferences_dialog.c:77
-+msgid "genprof"
-+msgstr "genprof"
-+
-+#: src/reject_list.c:58
-+msgid "AppArmor Rejections"
-+msgstr "AppArmor-nekanden"
-+
---- /dev/null
-+++ b/po/zh_CN.po
-@@ -0,0 +1,43 @@
-+# Copyright (C) 2006 SuSE Linux Products GmbH, Nuernberg
-+# This file is distributed under the same license as the package.
-+#
-+msgid ""
-+msgstr ""
-+"Project-Id-Version: apparmorapplet\n"
-+"Report-Msgid-Bugs-To: \n"
-+"POT-Creation-Date: 2007-02-06 14:27-0800\n"
-+"PO-Revision-Date: 2010-02-15 08:16\n"
-+"Last-Translator: Novell Language <language@novell.com>\n"
-+"Language-Team: Novell Language <language@novell.com>\n"
-+"MIME-Version: 1.0\n"
-+"Content-Type: text/plain; charset=UTF-8\n"
-+"Content-Transfer-Encoding: 8bit\n"
-+
-+#: src/apparmor-applet.c:244
-+msgid "AppArmorApplet is free software; you can redistribute it and/or modify\nit under the terms of the GNU General Public License as published by\nthe Free Software Foundation; either version 2 of the License, or\n(at your option) any later version."
-+msgstr "AppArmorApplet 是自由软件；您可以根据自由软件基金会\n发布的 GNU 通用公共许可证（第 2 版或您选择的任何更高版本）\n的条款重新分发和/或\n修改它。"
-+
-+#: src/preferences_dialog.c:31
-+msgid "AppArmor Desktop Preferences"
-+msgstr "AppArmor 桌面自选设置"
-+
-+#: src/preferences_dialog.c:46
-+msgid "Profile Generation"
-+msgstr "配置文件生成"
-+
-+#: src/preferences_dialog.c:54
-+msgid "Path"
-+msgstr "路径"
-+
-+#: src/preferences_dialog.c:76
-+msgid "YAST"
-+msgstr "YAST"
-+
-+#: src/preferences_dialog.c:77
-+msgid "genprof"
-+msgstr "genprof"
-+
-+#: src/reject_list.c:58
-+msgid "AppArmor Rejections"
-+msgstr "AppArmor 拒绝"
-+
---- /dev/null
-+++ b/po/zh_TW.po
-@@ -0,0 +1,43 @@
-+# Copyright (C) 2006 SuSE Linux Products GmbH, Nuernberg
-+# This file is distributed under the same license as the package.
-+#
-+msgid ""
-+msgstr ""
-+"Project-Id-Version: apparmorapplet\n"
-+"Report-Msgid-Bugs-To: \n"
-+"POT-Creation-Date: 2007-02-06 14:27-0800\n"
-+"PO-Revision-Date: 2010-02-15 09:32\n"
-+"Last-Translator: Novell Language <language@novell.com>\n"
-+"Language-Team: Novell Language <language@novell.com>\n"
-+"MIME-Version: 1.0\n"
-+"Content-Type: text/plain; charset=UTF-8\n"
-+"Content-Transfer-Encoding: 8bit\n"
-+
-+#: src/apparmor-applet.c:244
-+msgid "AppArmorApplet is free software; you can redistribute it and/or modify\nit under the terms of the GNU General Public License as published by\nthe Free Software Foundation; either version 2 of the License, or\n(at your option) any later version."
-+msgstr "AppArmorApplet 是一個自由軟體，您可以在 GNU 通用公共授權\n(GNU General Public License) 條款規定之下任意散佈和/或進行修改。\nGNU 通用公共授權是由自由軟體基金會 (Free Software Foundation)\n發行，您可以選擇第二版或 (自行選擇) 更新的版本。"
-+
-+#: src/preferences_dialog.c:31
-+msgid "AppArmor Desktop Preferences"
-+msgstr "AppArmor 桌面優先設定"
-+
-+#: src/preferences_dialog.c:46
-+msgid "Profile Generation"
-+msgstr "設定檔產生程序"
-+
-+#: src/preferences_dialog.c:54
-+msgid "Path"
-+msgstr "路徑"
-+
-+#: src/preferences_dialog.c:76
-+msgid "YAST"
-+msgstr "YaST"
-+
-+#: src/preferences_dialog.c:77
-+msgid "genprof"
-+msgstr "產生設定檔"
-+
-+#: src/reject_list.c:58
-+msgid "AppArmor Rejections"
-+msgstr "AppArmor 拒絕項"
-+

